@media (min-width: 992px) {
}

@media (max-width: 1199px) {
.head_contain {
	border: none;
	padding: 0px 7px 0px 4px;
	border-radius: 0px;
	background: #fff !important;
}
}

@media (max-width: 992px) {

	.lgoin_txt_box {
		width: 100%;
	}

	.mt_sm_150 {
		margin-top: 150px;
	}

	.product {
		min-height: 160px;
	}

	.refer_btn {
		width: 100%;
	}

	.profile_padding {
		padding: 120px 0;
	}

	.subscription-container {
		width: 100% !important;
	}
}

@media (min-width: 767px) {

}

@media (max-width: 767.98px) {
	.head_contain {
		border: none;
		padding: 0px 7px 0px 4px;
		border-radius: 0px;
		background: #fff;
	}

	.sign_contain_bg {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}

	.navbar {
		padding-top: 0 !important;
	}

	.p_sm-0 {
		padding: 0 !important;
	}

	nav#navbar_top {
		padding: 0 !important;
		margin: 0 !important;
		width: 100%;
	}

	.home_contain_bg {
		background: url(../img/home_banner.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-color: #ff4040;
		background-position: left;
	}

	.girls_text {
		width: 100%;
		margin: 0 auto;
		line-height: 30px;
		font-size: 15px;
	}

	.trust_text {
		width: 100%;
		margin: 0 auto;
		font-size: 15px;
	}

	.smx_work_hd {
		width: 100%;
		margin: 10px 0;
		padding: 10px;
	}

	.responsive_pad_20 {
		padding: 20px;
	}

	.smx_vw_order {
		width: 100%;
		text-align: center;
	}

	.smx_add_cart {
		width: 100%;
		border-radius: 100px;
	}

	.smx_delivery {
		margin-top: 30px
	}

	.lgoin_txt_box {
		width: 100%;
	}

	.mt_sm_150 {
		margin-top: 150px;
	}

	.sign_contain_bg:before {
		/* content: ''; */
		background: #0000002e;
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
	}

	.rect_box {
		border: 1px solid #ccc;
	}

	.add_calendar {
		text-align: center;
	}

	.gift_container {
		width: 100% !important;
		padding: 10px 10px !important;
	}

	.gift_container_col {
		width: 100% !important;
		padding: 20px 0px;
	}

	.delete_container {
		width: 100% !important;
	}

	.top-right-Mov-anime-shape1 {
		right: 10px !important;
		top: 10px !important;
		opacity: 0.1 !important;
	}

	.card-design-top-left::before {
		width: 50px !important;
		height: 50px !important;
	}

	.card-design-top-right::before {
		width: 50px !important;
		height: 50px !important;
	}

	.card-design-bottom-left::before {
		width: 50px !important;
		height: 50px !important;
	}

	.card-design-bottom-right::before {
		width: 50px !important;
		height: 50px !important;
	}



}

@media(max-width: 570px) {

	.cms_container {
		width: auto !important;
		padding: 5px 10px !important;
	}

	.gift_container {
		width: 100% !important;
		padding: 10px 10px !important;
	}

	.gift_container_col {
		width: 100% !important;
		padding: 20px 0px;
	}

	.delete_container {
		width: 100% !important;
	}

	.top-right-Mov-anime-shape1 {
		right: 10px !important;
		top: 10px !important;
		opacity: 0.1 !important;
	}

	.card-design-top-left::before {
		width: 50px !important;
		height: 50px !important;
	}

	.card-design-top-right::before {
		width: 50px !important;
		height: 50px !important;
	}

	.card-design-bottom-left::before {
		width: 50px !important;
		height: 50px !important;
	}

	.card-design-bottom-right::before {
		width: 50px !important;
		height: 50px !important;
	}

}

@media (max-width: 479px) {
	.gift_container {
		width: 100% !important;
		padding: 10px 10px !important;
	}

	.gift_container_col {
		width: 100% !important;
		padding: 20px 0px;
	}

	.delete_container {
		width: 100% !important;
	}

	.top-right-Mov-anime-shape1 {
		right: 10px !important;
		top: 10px !important;
		opacity: 0.1 !important;
	}

	.card-design-top-left::before {
		width: 50px !important;
		height: 50px !important;
	}

	.card-design-top-right::before {
		width: 50px !important;
		height: 50px !important;
	}

	.card-design-bottom-left::before {
		width: 50px !important;
		height: 50px !important;
	}

	.card-design-bottom-right::before {
		width: 50px !important;
		height: 50px !important;
	}
}
